---

services:
  bot:
    build: .
    image: matrix-prometheus
    restart: unless-stopped
    environment:
      ALLOWED_ROOMS:
      DEVICE_NAME: $HOSTNAME
      HOMESERVER: 'https://matrix.org'
      PASSWORD:
      PICKLE_KEY: 1n5ecure-key-pl34se-change
      USER_ID:
    ports:
      - 127.0.0.1:8000:8000
    volumes:
      - ./data:/data
